/*

Author: Mohamed Radwan 



*/
img {
    max-width: 100%;
}

@font-face {
    font-family: montserrat;
    src: url(../fonts/Montserrat-Light.otf);
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'montserrat', sans-serif;
    font-size: 14px;
    background: #fff;
    color: #000;
}

.container-fluid {
    width: 100%;
}

.containers {
    padding: 0 15px;
}

.containers .navsection {
    text-align: center;
    text-transform: uppercase;
    margin-top: 15px;
    padding: 0 15px;
}

.containers .navsection .seeMore {
    text-align: center;
    margin-bottom: 20px;
}

.containers .navsection .seeMore a {
    text-decoration: underline;
    color: #000;
    font-weight: 500;
}

.containers .navsection .sm_hidden {
    display: none;
    text-align: center;
}

.containers .navsection .buttons {
    float: right;
}

.containers .navsection .buttons a:hover {
    background-color: #fff;
    color: #801400;
    border: 1px solid #801400;

}

.containers .navsection .buttons a {
    transition: all .4s;
    color: #000;
    text-decoration: none;
    border: 1px solid #801400;
    padding: 5px 15px;

    margin-bottom: 5px;
    display: block;

}

.containers .navsection .buttons .active {
    background: #801400;
    color: #fff;
}

.containers .navsection .logo_sm {
    max-width: 150px;
    text-align: center;

}

#rVideoOneContainer {
    position: relative;
}

#rVideoOneContainer .play {
    display: none;
    position: absolute;
    top: 50%;
    right: 50%;
    width: 50px;
    height: 50px;
    margin-right: -25px;
    margin-top: -25px;
    z-index: 999;
}

#rVideoOneContainer .video_content {
    display: none;
    text-align: center;
    position: absolute;
    top: 65%;
    left: 0;
    right: 0;
    z-index: 999;
}

.videoBg {
    background: #eeefef;
}

.video {
    margin-top: 20px;
}

.video .main_img {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.video .main_img img {
    width: 100%;
    height: 100%;

}

.video .main_img .video_content {
    text-align: center;
    position: absolute;
    top: 65%;
    left: 0;
    right: 0;
    z-index: 999;
}

.video .main_img .video_content h4 {
    font-weight: 300;
    font-size: 20px;
}

.video .main_img .video_content h1 {
    font-weight: 300;
    font-size: 30px;
}

.video .video_frame {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    right: 0;
    z-index: 9;
}

.offers {
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
}

.offers .offer {
    text-align: center;
    margin: 0 auto;
    margin: 20px 0;
    margin-top: 0 !important;
    padding: 0 10px;
    display: block;
}

.offers .offer .reg {
    margin-bottom: 15px;
}

.offers .offer h4 {
    text-transform: uppercase;
    font-size: 18px;
    margin: 15px 0 30px;
}

li.offer img {
    width: 50px;
    height: 50px;
}

.r-popupVidContainer {
    margin: 0 auto;
    text-align: center;
    width: 90%;
    position: relative;
    padding-top: 51.25%;

}

.offers .offer .offer__action a, .r-signUp {
    background: #801400;
    border: 0;
    width: 245px;
    max-width: 100%;
    color: #fff;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 18px;
    padding: 15px 0;
}

.offers .offer .offer__action .gift_con {
    text-transform: none;
    font-size: 11px;
}

.offers .offer .offer__action .gift_con .as_gift {
    background: #000;
    font-size: 14px;
    padding: 14px 0;
    margin-bottom: 15px;
}

.offers p {
    font-size: 14px;
    text-transform: none;
    line-height: 1.7;
}

.offers h2 i {
    font-size: 50px;
}

.our_instructors {
    margin-top: 45px;
    margin-bottom: 45px;
    text-align: center;
}

.our_instructors .container {
    text-align: center;
    margin: 0 auto;
}

.our_instructors .container .our_instructor_title h1 {
    text-transform: uppercase;
}

.our_instructors .container ul {
    margin-top: 35px;
}

.our_instructors .container ul .instructor {
    width: 45%;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

.our_instructors .container ul .instructor .instructor_name {
    margin: 30px 0 10px;
}

.our_instructors .container ul .instructor .instructor_name h4 {
    font-size: 14px;
    display: inline;
    font-weight: 300;
}

.our_instructors .container ul .instructor .instructor_name h2 {
    font-size: 14px;
    display: inline;
}

.moreBio {
    border: 1px solid;
    padding: 5px;
    font-size: 11px;
    font-weight: 300;
    display: inline-block;
    margin: 10px 0 0;
}

.containers .our_instructors .container .instructor .instructor_img {
    margin: 0 10%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.17);
}

.bg_ {

    background-size: cover;
    height: 100%;
}

.journy {
    text-align: center;
}

.journy .journy_bg {
    background: url('../imgs/mob-bg.png') center right;
    background-size: cover;
    color: #fff;
}

.journy .journy_bg .journy_title {
    padding-top: 250px;
    text-transform: uppercase;
}

.journy .journy_bg .journy_title h1 {
    font-weight: 400;
    font-size: 18px;
}

.journy .journy_bg .journy_paragraph p {
    margin-top: 20px;
    line-height: 1.5;
    font-size: 12px;
}

.journy .journy_bg .journy_paragraph .go {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    padding: 37px 0;
}

.contents {

}

.contents .journy_contents {
    padding-bottom: 45px;
}

.contents .journy_contents .lessons {
    text-align: center;
    margin: 0 auto;
}

.contents .journy_contents .lessons h2 {
    width: 64px;
    text-align: center;
    margin: 0 auto 20px;
    padding-top: 32px;
}

.contents .journy_contents .lessons .lessons_title {
    margin-bottom: 25px;
}

.contents .journy_contents .lessons .lessons_paragraph {
    padding: 0 30px;
    line-height: 1.7;
}

.contents .journy_contents .lessons .lessons_paragraph p {
    font-weight: 300;
}

.contents .journy_contents .dialogs {
    text-align: center;
    margin: 0 auto;
}

.contents .journy_contents .dialogs h2 {
    width: 72px;
    text-align: center;
    margin: 0 auto 20px;
    padding-top: 30px;
}

.contents .journy_contents .dialogs .dialogs_title {
    margin-bottom: 25px;
}

.contents .journy_contents .dialogs .lessons_paragraph {
    padding: 0 30px;
    line-height: 1.7;
}

.contents .journy_contents .dialogs .lessons_paragraph p {
    font-weight: 300;
}

.announce {
    text-align: center;
    margin: 0 auto;
    padding-top: 40px;
    background-size: cover;
    height: 100%;
}

.announce .announce_title {
    padding: 0 15px;
    margin: 0 0 40px;
    display: none;
}

.announce .announce_title h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 30px;
}

.announce .container {
    margin: 0 auto;
    padding: 0 15px;
    width: 90%;
}

.announce .container .bayennah_app {
    margin: 15px auto;
    padding-top: 15px;
    width: 95%;
    max-width: 1036px;
    position: relative;
}

.mobileAppImage {
    margin: 0 auto;
    width: 100%;

}

.mobileAppText {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.mobileAppText span {
    display: block;
    font-size: 36px;
}

.mobileAppText span:first-child {
    font-size: 16px;
}

.announce .container .bayennah_app .mobileAppImage img {
    max-width: 100%;
}

.announce .container .courses_title {
    text-align: center;
    margin: 30px 0;
}

.announce .container .courses_title h1 {
    text-transform: uppercase;
    font-weight: 500;
}

.announce .container ul.courses {
    padding: 0 10px;
}

.announce .container ul.courses li {
    margin-bottom: 30px;
    text-transform: none;
    position: relative;
    box-shadow: 0 8px 50px rgba(0, 0, 0, 0.05);
    padding: 20px 20px 20px 50px;
    text-align: left;
}

.containers .announce .container ul.courses li h2 {
    margin: 0 0 10px;
}

.announce .container ul.courses li i {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    top: 25px;
    left: 30px;
}

.sponser {
    width: 100%;
}

.sponser ul {
    text-align: center;
}

.sponser ul li {
    display: inline-block;
    width: 200px;
    margin: 10px;
}

.sponser ul li img {
    width: 70%;
    height: auto;
}

.announce .container ul.courses li p {
    line-height: 1.7;
    text-transform: none;
}

.announce .container ul.courses .hidden_courses {
    display: none;
}

.announce .container h2.separator {
    position: relative;
    width: 100%;
    text-align: center;
}

.announce .container h2.separator span {
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    position: absolute;
    top: -11px;
    right: 0;
    left: 0;
    width: 40%;
    text-align: center;
    margin: 0 auto;
}

.testimonial {
    padding-top: 90px;
    background-size: cover;
    height: 100%;
}

.testimonial .container {
    padding: 0 15px;
}

.testimonial .container .testimonial_title {
    text-align: center;
}

.testimonial .container .testimonial_title h1 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 29px;
}

.testimonial .container .opinions {
    max-width: 1200px;
    margin: 0 auto;
    /*background: url('../imgs/slider_bg.png');*/
    padding: 20px 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonial .container .opinions .opinion {
    vertical-align: top;
    box-shadow: 1px 5px 20px rgba(0, 0, 0, 0.08);
    padding: 30px 0;
    text-align: center;
    margin-bottom: 45px;
    width: 100%;
    cursor: pointer;
}

.testimonial .container .opinions .opinion .opinion_content {
    padding: 0 10px;
    margin: 0 0 50px;
}

.testimonial .container .opinions .opinion .opinion_img {
    max-width: 200px;
    margin: 0 auto;
}

.testimonial .container .opinions .opinion .opinion_content p {
    margin: 15px 0;
    font-weight: 300;
    font-size: 12px;
}

.testimonial .container .opinions .opinion .opinion_content p .qoute {
    display: block;
    margin-top: 10px;
}

.testimonial .container .opinions .opinion .opinion_content p .qoute img {
    width: 20px;
    height: auto;
    display: block;
    margin: 0 auto
}

.testimonial .container .opinions .opinion .opinion_content p .qoute img:first-child {
    margin-bottom: 5px;
}

.help {
    color: #fff;
    text-align: center;
    /*  background: #741400;
    */
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
    padding-top: 50px;
    color: #000000;
}

.help .help_title h1 {
    font-weight: 300;
    text-transform: uppercase;
    color: #000000;
    font-size: 30px;
}

.help .help_title p {
    padding: 0 20px;
    line-height: 1.7;
}

.help .part {
    padding-bottom: 20px;
}

.help .part .help_title h1 {
    margin-bottom: 15px;
}

.help .help_icons {
    margin: 0px 0;
    text-align: center;
}

.help .help_icons li {
    display: inline-block;
    margin: 0 10px;
    width: 90px;
    height: 90px;

}

.help .help_icons li a {
    display: block;
    width: 100%;
    height: 100%;

}

.journy_bg .content {
    /*padding: 0 10%;*/

}

.help .help_icons li a img {
    width: 100%;
    height: 100%;
}

/*.help .help_icons .faq {
  background: url('../imgs/sprite_01.png');
  width: 49px;
  height: 50px;
  background-position: -50px 0;
}
.help .help_icons .chat {
  background: url('../imgs/sprite_01.png');
  width: 50px;
  height: 50px;
  background-position: -100px 0;
}
.help .help_icons .contact {
  background: url('../imgs/sprite_01.png');
  width: 51px;
  height: 52px;
  background-position: -150px 0;
}
.help .help_icons .secure {
  background: url('../imgs/sprite_01.png');
  width: 50px;
  height: 51px;
  background-position: 0 0;
}*/
.help .apply_action {
    margin: 30px 0;
}

.help .gifts {
    margin: 30px 0;
}

.help .gifts a {
    background: #801400;
    padding: 12px 80px;
    border: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}

.help .apply_action a {
    background: none;
    padding: 10px 80px;
    border: 2px solid #4c4c4c;
    font-size: 16px;
    text-transform: uppercase;
    color: #4c4c4c;
}

.footer_ {
    background: #841100;
    color: #fff;
    padding-bottom: 0;

}

.footer_ .logo {
    max-width: 178px;
    margin: 0 auto;
    padding-top: 32px;
    padding-bottom: 25px;
}

ul li {
    list-style: none;
}

.middle-box {
    float: left;
    width: 41%;
    margin: 20px auto;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}

.logo-box {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.sm-logo {
    float: center;
    padding: 20px;
    list-style: none;
    display: inline-block;
}

.sm-logo img {
    height: 55px;
}

.videoContainer {
    position: relative;
    margin: 0 auto 45px;
    overflow: hidden;
    padding-top: 56.25%;

}

#youtubeVid {
    width: 100%;
    height: 100%;
}

.controls {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
}

.containers .footer_ .terms {

    line-height: 1.7;
    text-align: center;
}

.containers .footer_ .terms a {
    color: #fff;
    text-transform: uppercase;
    margin: 0 20px;
    font-weight: 300;
}

.containers .footer_ .terms p {
    font-weight: 100;
}

.containers {
    padding: 0;
}

.containers .footer_ .social {
    font-size: 45px;
    text-align: center;
    padding: 0 0 25px;
    border-bottom: 1px solid #9c5244;
    margin: 0 0 25px;
}

.containers .footer_ .social a {
    color: #fff;
}

.mypopup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 999;
    display: none;
}

.MP_instructor {
    position: absolute;
    top: 40px;
    left: 40px;
    bottom: 40px;
    right: 40px;
    background: #fff;
}

.MP_instructor .closeIcon {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../imgs/closePopup.png);
    background-size: 100% 100%;
}

.MP_instructorIn {
    height: 100%;
    padding: 60px 20px 20px;
    overflow: auto;
    box-sizing: border-box;
}

.MP_instructor .thisAvatar img {
    width: 90%;
    max-width: 300px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.09);
    margin: 0 0 60px;
}

.MP_instructor .thisContent h5 {
    font-size: 150%;
    margin: 0 0 30px;
}

.MP_instructor .thisContent h6, .MP_instructor .thisContent p {
    margin: 0 0 60px;
    font-size: 100%;
    font-weight: 300;
}

.MP_instructor .thisContent p {
    font-size: 100%;
    line-height: 1.7;
    margin: 0;
}

/**
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
**/

@media only screen and (min-width: 480px) {
    .testimonial .container .opinions {
        padding: 20px 15px;
    }

    .containers .navsection .buttons a {
        display: inline-block;
        margin-right: 5px;
        float: left;
    }

    .seeMore {
        float: left;
    }

    .buttons {
        /*  float: right;*/
    }

    .navsection .logo_sm {

    }

    .our_instructors .container {
        width: 90%;
        margin: 0 auto;
    }

    .our_instructors .container .instructor {
    }

    .our_instructors .container .instructor .instructor_name {
        margin: 10px 0;
    }

    .our_instructors .container .instructor .instructor_name h4 {
        font-size: 14px;
        font-weight: 400;
    }

    .our_instructors .container .instructor .instructor_name h2 {
        font-size: 18px;
        font-weight: 400;
    }

    .our_instructors .container ul .instructor .instructor_name h2 {
        font-size: 20px;
        display: block;
    }

    .our_instructors .container ul .instructor .instructor_name h4 {
        display: block;
    }

    .moreBio {
        display: none;
    }

    .mypopup .MP_instructor {
        padding: 100px 40px 20px;
    }

    .MP_instructor .thisContent {
        font-size: 20px;
    }

    .MP_instructor .closeIcon {
        width: 60px;
        height: 60px;
    }
}

.show-n-large {
    display: none !important;
}

@media only screen and (min-width: 768px) {

    .show-n-large {
        display: block !important;
    }

    #hide-n-large {
        display: none !important;
    }

    #coverMob {
        display: none !important;

    }

    .offers .offer h4 {
        font-size: 29px;
    }

    .containers .footer_ .terms {
        float: none;
        padding-top: 50px;
        padding-right: 50px;
    }

    .mobileAppImage {
        float: right;
        max-width: 300px;
        margin: 0;
        width: 45%;
    }

    .mobileAppText {
        float: left;
        width: 55%;
        padding-top: 110px;

    }

    .mobileAppText span {

        font-size: 61px;

    }

    .mobileAppText span:first-child {
        font-size: 26px;
    }

    #rVideoOneContainer .video_content h4 {
        font-weight: 300;
        font-size: 25px;
    }

    #rVideoOneContainer .video_content h1 {
        font-weight: 300;
        font-size: 35px;
    }

    #rVideoOneContainer .video_content {
        display: block;
    }

    #rVideoOneContainer .play {
        display: block;
        position: absolute;
        top: 50%;
        right: 50%;
        width: 100px;
        height: 100px;
        margin-right: -50px;
        margin-top: -50px;
        z-index: 999;
    }

    .containers {
        max-width: 100%;
        margin: 0 auto;
    }

    .containers .navsection .seeMore {
        width: 25%;
    }

    .containers .navsection .buttons {
        width: 25%;
    }

    .containers .navsection .sm_hidden {
        display: block;
        width: 50%;
        float: right;
    }

    .containers .navsection .sm_hidden img {
        max-width: 145px;
    }

    .containers .logo_sm {
        display: none;
    }

    .containers .video .main_img .play {
        top: 30%;
        right: 25%;
    }

    .containers .video .main_img .play img {
        width: 90px;
        height: 90px;
    }

    .containers .video .main_img .video_content {
        position: absolute;
        top: 60%;
    }

    .containers .video .main_img .video_content h4 {
        font-size: 30px;
    }

    .containers .video .main_img .video_content h1 {
        font-size: 60px;
    }

    .containers .offers .grid_ {
        margin-left: -15px;

    }

    .containers .offers .grid_ ul {
        text-align: center;
        direction: rtl;
    }

    .containers .offers .grid_ .offer {
        display: inline-block;
        text-align: center;
        direction: ltr;
        margin: 0 auto;
        margin: 20px 0;
        width: 30%;
        vertical-align: top;
        display: inline-block;
    }

    .containers .offers .grid_ .offer {
        border-right: 1px solid #000;
    }

    .containers .offers .grid_ li:first-child {
        width: 25%;

    }

    .containers .offers .grid_ .offer:first-child {
        border: none;
    }

    .containers .offers .grid_ .offer .offer__action button, .r-signUp {
        width: 225px;
        padding: 18px 0;
    }

    .containers .offers .grid_ .offer .offer__action .gift_con {
        /*width: 245px;*/
        max-width: 100%;
        margin: 0 auto;
    }

    .containers .offers .grid_ .offer .offer__action .gift_con .as_gift {
        /*padding: 11px 0;*/
    }

    .containers .offers .grid_ h2 i {
        font-size: 50px;
    }

    .containers .our_instructors .container .instructor {
        max-width: 225px;
        display: inline-block;
        margin: 0 10px;
    }

    .containers .our_instructors .container .instructor .instructor_img {
        border: 1px solid;
        box-shadow: none;
    }

    .containers .journy .journy_bg {
        background: url('../imgs/Bayyinah Membership Web-03.png');
        background-size: cover;
        color: #fff;
    }

    .containers .journy .journy_bg .content {
        text-align: center;
        padding: 100px 10%;
        background: none;
    }

    .containers .journy .journy_bg .content .journy_title {
        padding-top: 35px;
        text-transform: uppercase;
    }

    .containers .journy .journy_bg .content .journy_title h1 {
        font-weight: 300;
    }

    .containers .journy .journy_bg .content .journy_paragraph p {
        margin-top: 20px;
        padding: 0 15px;
        line-height: 1.7;
    }

    .containers .journy .journy_bg .content .journy_paragraph .go {
        font-size: 21px;
    }

    .containers .contents .journy_contents {
        padding: 45px 0 60px;
    }

    .containers .contents .journy_contents .dialogs {
        float: right;
        width: 49%;
    }

    .containers .contents .journy_contents .lessons {
        float: left;
        width: 49%;
        border-right: 1px solid;
        margin-left: -1px;
    }

    .containers .announce .mobi_container {
        padding-bottom: 120px;
    }

    .containers .announce .mobi_container .mobile {
        float: right;
        width: 50%;
    }

    .containers .announce .mobi_container .connect {
        color: #fff;
        width: 45%;
        float: left;
        margin-top: 150px;
    }

    .containers .announce .mobi_container .connect h3 {
        font-weight: 300;
        text-transform: uppercase;
    }

    .containers .announce .mobi_container .connect h1 {
        font-weight: 300;
        text-transform: uppercase;
        margin: 0;
        font-size: 45px;
    }

    .containers .announce .container .courses_title {
        text-align: center;
        margin: 0;
        padding-top: 45px;
    }

    .containers .announce .container .courses_title h1 {
        text-transform: uppercase;
        font-size: 28px;

    }

    .containers .announce .container ul.courses {
        padding: 0 10px;
        text-align: left;
        padding-top: 45px;
    }

    .containers .announce .container ul.courses li {
        margin-bottom: 20px;
        font-size: 18px;
        padding: 20px 50px;
    }

    .containers .announce .container ul.courses li h2 {
        font-size: 25px;
        margin: 0 0 10px;
        font-weight: 300;
    }

    .containers .announce .container ul.courses li p {
        line-height: 1.7;
        font-size: 14px;
        padding-left: 20px;
    }

    .containers .announce .container h2.separator {
        position: relative;
        width: 100%;
        margin-top: 100px;
        text-align: center;
    }

    .containers .announce .container h2.separator span {
        text-transform: uppercase;
        font-size: 14px;
        cursor: pointer;
        position: absolute;
        top: -11px;
        right: 0;
        left: 0;
        width: 15%;
        text-align: center;
        margin: 0 auto;
    }

    .containers .help .part {
        width: 33%;
        float: left;
    }

    .containers .help .part:nth-child(2) {
        border-left: 1px solid;
        border-right: 1px solid;
    }

    .containers .footer_ .logo {
        max-width: 115px;
        float: left;
        margin: 0 25px;
        padding: 26px 20px 0 20px;
    }

    .containers .footer_ .social {
        float: left;
        margin: 30px 0 0;
        padding: 0;
        border: none;
    }

    .testimonial .container {
        max-width: 90%;
        margin: 0 auto;
    }

    .testimonial .container .opinions {
        padding: 60px 15px;
        text-align: center;
    }

    .testimonial .container .opinions .opinion {
        width: 335px;
        display: inline-block;
        margin: 20px 11px;
        cursor: pointer;
    }

    .testimonial .container .opinions .opinion .opinion_img {
        max-width: 125px;
        margin: 0 auto;
    }

    .testimonial .container .opinions .opinion .opinion_content p {
        line-height: 1.5;
        margin: 15px 0;
        padding: 0 15px;
    }

    .testimonial .container .opinions .opinion .opinion_content p .qoute {
        display: block;
        margin-top: 10px;

    }

    .help .help_title p {
        min-height: 10px;
    }

    .help .part {
        padding-bottom: 20px;
    }

    .our_instructors .container .our_instructor_title h1 {
        font-size: 29px;
    }

    .contents .journy_contents .lessons .lessons_title h1, .contents .journy_contents .dialogs .dialogs_title h1 {
        font-size: 29px;
    }

    .journy .journy_bg .journy_title h1 {
        font-size: 28px;
    }

    .journy .journy_bg .journy_paragraph p {
        font-size: 14px;
    }

    .videoBg {
        background: none;
    }

    .announce .announce_title {
        display: block;
    }
}

@media only screen and (min-width: 1040px) {
    .r-popupVidContainer {
        margin: 0 auto;
        text-align: center;
        width: 900px;
        position: relative;
        padding-top: 40.25%;

    }
}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1170px;
        margin: 0 auto;
    }

    .mobileAppImage {
        max-width: 450px;
    }
}

#plus-minus {
    width: 22px;
    height: 22px;
}

#plus-minus img {
    width: 100%;
    height: 100%;
}

.r-bgGrid {
    background: #fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top, #fff, #39393b, #6b261b, #771400); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #fff, #39393b, #6b261b, #771400); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #fff, #39393b, #6b261b, #771400); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #fff, #39393b, #6b261b, #771400); /* Standard syntax (must be last) */
}

.r-popupVid {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgba(0, 0, 0, .5);
}

.commVid {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;

}

#playerMid {
    width: 100%;
    height: 100%;

}

@media only screen and (max-width: 480px) {
    #vid2 {
        margin: 0 20px 20px;
    }

    .announce {
        padding-top: 0 !important;
    }

    .buttons a:last-child {
        display: none !important;
    }

    .zopim {
        display: none !important;

    }

    .testimonial .container .testimonial_title h1, .announce_title h1 {
        font-size: 18px !important;

    }
}

.inner-box {
    width: 100%;
    margin: 0 auto;
    padding: 20px 5px;
    box-sizing: border-box;
}

.box {
    margin: 0;
    padding: 0;
}

.line {
    display: none;
}

.left-box {
    float: left;
    margin: 5px auto 0;
    width: 20%;
    box-sizing: border-box;
}

.logo {
    margin: 0 auto;
    padding-left: 10px;
    height: 100px;
}

.middle-box {
    float: left;
    width: 41%;
    margin: 20px auto;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}

.logo-box {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.sm-logo {
    float: center;
    padding: 20px;
    list-style: none;
    display: inline-block;
}

.sm-logo img {
    height: 55px;
}

.right-box {
    float: left;
    width: 35%;
    margin: 40px auto;
    box-sizing: border-box;
    position: relative;
    padding: 0;
    text-align: center;
}

.right-box p {
    margin-top: 5px;
    color: white;
    opacity: .5;
}

.links {
    width: 100%;
    padding: 0;
    margin: 0;
}

.links li {
    float: left;
    width: 50%;
    list-style: none;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0;
    margin: 0 auto;
    font-family: 'Open-Sans', sans-serif;
}

.links a {
    text-decoration: none;
    color: white;
    font-size: 12pt;
}

.clear:after {
    content: '';
    display: table;
    clear: both;
}

@media only screen and (max-width: 950px) {
    .inner-box {
        width: 100%;
    }

    .box {
        display: block;
        float: none;
    }

    .left-box {
        text-align: center;
        width: 100%;
        margin: 10px auto;
    }

    .middle-box {
        width: 100%;
        margin: 20px auto;
    }

    .right-box {
        width: 70%;
        margin: 10px auto;
    }

    .sm-logo {
        padding: 23px 4%;
    }

    .sm-logo img {
        height: 50px;
        padding: 5px;
    }

    .line {
        display: block;
        border-top: 1px solid white;
    }
    .footer_ {
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 450px) {
    .inner-box {
        width: 100%;
    }

    .box {
        display: block;
        float: none;
    }

    .left-box {
        text-align: center;
        width: 100%;
        margin: 10px auto;
    }

    .middle-box {
        width: 100%;
        margin: 20px auto;
    }

    .right-box {
        width: 100%;
    }

    .sm-logo {
        padding: 0;
    }

    .sm-logo img {
        height: 50px;
        padding: 5px;
    }

    .line {
        border-top: 1px solid white;
    }
    .footer_ {
        padding-bottom: 20px;
    }
}
